/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   Stephen FIsk
Version:  July 20, 2017
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

 @import url('https://fonts.googleapis.com/css?family=Roboto+Slab');
  @import url('https://fonts.googleapis.com/css?family=Archivo+Narrow');

body {
  font: normal 12px/1.5 "Roboto Slab", "Times New Roman", Times, Georgia, serif;  /* should be medium except when fitting into a fixed container */
  background: #f6f5f0; 
}


/* ---------------- Header ---------------- */

#dc-hug #header {
  position: relative;  /* needed for logo positioning */
    height: auto !important; /* !important overrides mbl styling */
}

#dc-hug #banner_image {
  display: block; /* removes descender of inline element */
  width: 980px; /* not necessary if image is sized correctly */
  height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}
  
  /* --- Logo --- */

#dc-hug #logo_image {
  position: absolute !important; /* !important overrides mbl styling */
  top: 0;  
  right: 0;  /* change to "left:" for left aligned logo */
  width: 24.4897959183% !important;  /* 240 / 980 */
  height: auto; 
}


/* ---------------- Navigation ---------------- */

#dc-hug #navigation,
#dc-hug #navigation #tabs {
  height: 36px;
  overflow: hidden; } /* have seen issues with tabs extending below nav container */


#dc-hug #navigation #tabs,
#dc-hug #navigation #tabs ul,
#dc-hug #navigation #tabs ul li {
  padding: 0;
  margin: 0; }

#dc-hug #navigation #tabs a {
  font: normal 12px Arial;
  height: 36px;
  line-height: 36px;  
  color: #fff;
  transition: ease-in-out 0.3s;
  background-color: transparent;
  padding: 0 11px;
  margin: 0;
  border: 0;
  border-right: none; 
  float: left; }

#dc-hug #navigation #tabs a:hover,
#dc-hug #navigation #tabs a:active,
#dc-hug #navigation #tabs a:focus {
  color: #000000;
  background-color: #ebe9e2;
  text-decoration: underline; }

#dc-hug #navigation #tabs li:last-child a { border-right: none; }  

#dc-hug #navigation #tabs li:first-child a { padding-left: 15px; }     

#dc-hug #navigation #tabs li:last-child a { padding-right: 25px; }   /* hidden but expands to fit 240px #tabs for IE + FF */

#dc-hug #navigation #tabs a span { font-size: 12px; }  /* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */


/* ---------------- Sidebar ---------------- */

#dc-hug #sidebar {
  padding-top: 16px; }

#dc-hug #sidebar h2 {
  font: bold 18px "Archivo Narrow", "Times New Roman", Times, Georgia, serif;
  color: #000;
  text-transform: uppercase;
  background-color: transparent;
  border-top: 0;
  border-bottom: 0; }

#dc-hug #sidebar a:link,
#dc-hug #sidebar a:visited {
  font: normal 13px "Roboto Slab", "Times New Roman", Times, Georgia, serif; 
  color: #0d3f62;
  background-color: transparent;
  text-decoration: none; }

#dc-hug #sidebar a:hover,
#dc-hug #sidebar a:active,
#dc-hug #sidebar a:focus {
  text-decoration: underline; }

#dc-hug #sidebar form label {
  color: #000; }

#dc-hug #sidebar #sidebar-search {
    padding-left: 15px; } /* aligning sidebar search with rest of sidebar */

#dc-hug #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */

#dc-hug #sidebar #side-notify {
  padding-top: 0;
  margin-top: 0;
}

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */


/* ---------------- Main Content ---------------- */

#dc-hug #wrapper { /* for full-length sidebar content background/elements */
  background: url(../assets/md5images/a233a392ad8abb395403c792ec6ec814.gif) top left repeat-y; }

#dc-hug #content {
  background-color: transparent; }

#main.text #series-home { width: 100%; }

  /* --- Breadcrumbs --- */

#dc-hug #main.text .crumbs p { margin-bottom: 0; }

#dc-hug #main.text .crumbs a {
  text-decoration: none;  
  color: #104e7b; }  

#dc-hug #main.text .crumbs a:hover,
#dc-hug #main.text .crumbs a:active,
#dc-hug #main.text .crumbs a:focus {
  text-decoration: underline;   
  color: #000000; } 

  /* --- Headers --- */

#dc-hug #main.text h2#series-title a {
  font: bold 21px/2 "Archivo Narrow", "Times New Roman", Times, Georgia, serif;
  text-decoration: none; }

#dc-hug #main.text h2#series-title a:hover,
#dc-hug #main.text h2#series-title a:active,
#dc-hug #main.text h2#series-title a:focus {
  color: #000;
  text-decoration: underline; }

#dc-hug #main.text #series-home h4 {  /* browse the contents... */
  font: normal 18px/1.5 "Archivo Narrow", "Times New Roman", Times, Georgia, serif;
}

  /* --- Links --- */

#dc-hug #main.text a:link,
#dc-hug #main.text a:visited {
  text-decoration: underline; }

#dc-hug #main.text a:hover,
#dc-hug #main.text a:active,
#dc-hug #main.text a:focus {
  color: #000000; }


/* ---------------- Footer ---------------- */

#dc-hug #footer,
#dc-hug #bepress a { /* ir-custom always gives link 75px height */
  height: 75px;
  background-color: #4a5d37; }

#dc-hug #footer p,
#dc-hug #footer p a {
  font: normal 12px/2 "Roboto Slab", "Times New Roman", Times, Georgia, serif;
  color: #fff;
  text-decoration: none; }

#footer p:first-of-type { padding-top: 18px; }

#dc-hug #footer p a:hover,
#dc-hug #footer p a:active,
#dc-hug #footer p a:focus {
  text-decoration: underline; }

/* ---------------- Miscellaneous fixes ---------------- */

#dc-hug #logo_image {display: none;}

  /* --- Advanced Search --- */ 

.legacy #dc-hug #wrapper { background-image: none; background-color: #fff;}



/* ---------------- Mobile ---------------- */

.mbl #dc-hug {
  margin-top: 0; }

/* Distinguish metadata-only from full-text submissions with a full-text icon JR 10-16-17 */
#dc-hug .pdf, 
#dc-hug .native, 
#dc-hug .metadata-only, 
#dc-hug .external {
    float: right;
    margin-bottom:60px;
}

/*---- Hiding Disciplines Link per IR Administrator's request (MLF 2020-02-25) ----*/

#dc-hug #side-browse .discipline-browser {display:none;}